$ luarocks install vmod

Versions

1.0.0-12 years ago18 downloads

Dependencies

lua >= 5.1

Manifests